package com.bonus.canteen.core.supply.purchase.domain.bo;

import io.swagger.annotations.ApiModelProperty;

public class BidSupplierDetail {
   @ApiModelProperty("中标供应商")
   private Long quoteSupplierId;
   @ApiModelProperty("中标供应商名称")
   private String quoteSupplierName;
   @ApiModelProperty("中标金额")
   private Long quotePrice;
   @ApiModelProperty("状态")
   private Integer status;
   private String materialInquiryId;

   public Long getQuoteSupplierId() {
      return this.quoteSupplierId;
   }

   public String getQuoteSupplierName() {
      return this.quoteSupplierName;
   }

   public Long getQuotePrice() {
      return this.quotePrice;
   }

   public Integer getStatus() {
      return this.status;
   }

   public String getMaterialInquiryId() {
      return this.materialInquiryId;
   }

   public void setQuoteSupplierId(final Long quoteSupplierId) {
      this.quoteSupplierId = quoteSupplierId;
   }

   public void setQuoteSupplierName(final String quoteSupplierName) {
      this.quoteSupplierName = quoteSupplierName;
   }

   public void setQuotePrice(final Long quotePrice) {
      this.quotePrice = quotePrice;
   }

   public void setStatus(final Integer status) {
      this.status = status;
   }

   public void setMaterialInquiryId(final String materialInquiryId) {
      this.materialInquiryId = materialInquiryId;
   }
}
